<template>
  <div class="sidebar">
    <h2>System</h2>

    <div id="nav">
      <ul>
        <li><router-link to="/"><i class="fa fa-users fa-sm"></i> Users</router-link></li>
        <li><router-link to="/about"><i class="fa fa-info-circle fa-sm"></i> About</router-link></li>
      </ul>
    </div>
  </div>
</template>

<style lang="scss" scoped>
$primary: #0054FE;

.sidebar {
  padding: 20px;
  float:left;

  i {
    margin-right: 10px;
    color: $primary;
  }

  ul {
    padding: 0;

    li {
      list-style-type: none;
      text-align: left;
      margin-top: 10px;
    }
  }
}
</style>
